* {
    box-sizing: border-box;
}

html {
    font-size: 10px;
}

header {
    background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%);
    height: 100px;
}

header h1 {
    color: rgb(0, 0, 0);
    font-size: 30px;
}

header img {
    width: 10%;
}

h2 {

    color: rgb(0, 0, 0);
}

body {
    margin: 0;
    background-image: linear-gradient(-225deg, #3cff7d 0%, #2669e6 52%,  #1148a7 100%);
}

.ss3 {
    background: rgb(232, 236, 86);
    background: linear-gradient(76deg, rgba(232, 236, 86, 0.1881127450980392) 0%, rgba(249, 138, 250, 0.17130602240896353) 100%);
    font-size: 20px;
    border-radius: 5px;
}

th,
td,
tr {
    border: 2px solid #3c0a72;
}

table td {
    color: white;
    background-image: linear-gradient(to right, #17534e 0%, #e6fc25 100%);
}

.nechet td {
    color: rgb(255, 255, 255);
    background-color: grey;
}

div a {
    text-decoration: none;
    color: black;
}

footer {
    color: white;
    background-image: linear-gradient(to right, #209b49 0%, #1148a7 100%);
    height: 100px;
    font-size: 30px;
}